<mxfile host="Electron" modified="2024-04-08T19:03:07.854Z" agent="Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) draw.io/24.1.0 Chrome/120.0.6099.109 Electron/28.1.0 Safari/537.36" etag="1lKYrRpL3eeOdWhQxy20" version="24.1.0" type="device">
  <diagram name="Seite-1" id="y70wuE-GsvUdFvvlSWny">
    <mxGraphModel dx="2009" dy="1159" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="827" pageHeight="1169" math="1" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="y6B-Wl55EwHwSYtlcI2c-38" value="&lt;font color=&quot;#000000&quot;&gt;$$\begin{pmatrix}&lt;br style=&quot;font-size: 24px;&quot;&gt;  w_{1,1} &amp;amp; w_{1,2} &amp;amp; \cdots &amp;amp; w_{1,n} \\&lt;br style=&quot;font-size: 24px;&quot;&gt;  w_{2,1} &amp;amp; w_{2,2} &amp;amp; \cdots &amp;amp; w_{2,n} \\&lt;br style=&quot;font-size: 24px;&quot;&gt;  \vdots  &amp;amp; \vdots  &amp;amp; \ddots &amp;amp; \vdots  \\&lt;br style=&quot;font-size: 24px;&quot;&gt;  w_{4,1} &amp;amp; w_{m,2} &amp;amp; \cdots &amp;amp; w_{m,n}&lt;br style=&quot;font-size: 24px;&quot;&gt; \end{pmatrix}$$&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;fontColor=#AE4132;fontStyle=0;fontSize=24;" parent="1" vertex="1">
          <mxGeometry x="194" y="215" width="440" height="190" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-2" value="&lt;font style=&quot;font-size: 24px;&quot;&gt;$$\begin{pmatrix}i_0\\ i_1 \\ \vdots \\ i_n \end{pmatrix}$$&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" vertex="1" parent="1">
          <mxGeometry x="380" y="290" width="620" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-3" value="" style="shape=waypoint;sketch=0;size=6;pointerEvents=1;points=[];fillColor=none;resizable=0;rotatable=0;perimeter=centerPerimeter;snapToPoint=1;" vertex="1" parent="1">
          <mxGeometry x="610" y="300" width="20" height="20" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-4" value="&lt;font style=&quot;font-size: 24px;&quot;&gt;$$=$$&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" vertex="1" parent="1">
          <mxGeometry x="730" y="290" width="90" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-5" value="&lt;font style=&quot;font-size: 24px;&quot;&gt;$$\begin{pmatrix}o_0\\ o_1 \\ \vdots \\ o_m \end{pmatrix}$$&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" vertex="1" parent="1">
          <mxGeometry x="535" y="290" width="650" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-6" value="" style="group" vertex="1" connectable="0" parent="1">
          <mxGeometry x="570" y="141" width="315" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y3yYdLvzpnhM01C_kKpc-16" value="&lt;span style=&quot;font-size: 24px;&quot;&gt;&lt;font color=&quot;#5c79a3&quot;&gt;$$o_m$$&lt;/font&gt;&lt;/span&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" parent="NkSMZKa1grjJmDTNbKW0-6" vertex="1">
          <mxGeometry x="195" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y3yYdLvzpnhM01C_kKpc-17" value="$$=$$" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;fontSize=24;" parent="NkSMZKa1grjJmDTNbKW0-6" vertex="1">
          <mxGeometry x="160" width="90" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y3yYdLvzpnhM01C_kKpc-18" value="$$\cdot$$" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;fontSize=24;" parent="NkSMZKa1grjJmDTNbKW0-6" vertex="1">
          <mxGeometry x="65" width="130" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y3yYdLvzpnhM01C_kKpc-19" value="&lt;span style=&quot;font-size: 24px;&quot;&gt;&lt;font color=&quot;#ae4132&quot;&gt;$$W_{m,n}$$&lt;/font&gt;&lt;/span&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" parent="NkSMZKa1grjJmDTNbKW0-6" vertex="1">
          <mxGeometry width="170" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y3yYdLvzpnhM01C_kKpc-20" value="&lt;font color=&quot;#60854c&quot; style=&quot;font-size: 24px;&quot;&gt;$$i_n$$&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" parent="NkSMZKa1grjJmDTNbKW0-6" vertex="1">
          <mxGeometry x="110" width="110" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-7" value="&lt;font style=&quot;font-size: 24px;&quot;&gt;$$\begin{pmatrix}o_{0,a}+o_{0,b}\\ o_{1,a}+o_{1,b}&amp;nbsp;\\ \vdots \\ o_{m,a}+o_{m,b}&amp;nbsp;\end{pmatrix}$$&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" vertex="1" parent="1">
          <mxGeometry x="390" y="595" width="1030" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-13" value="" style="rounded=1;whiteSpace=wrap;html=1;fillColor=none;strokeColor=#b85450;strokeWidth=3;" vertex="1" parent="1">
          <mxGeometry x="262" y="260" width="300" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-14" value="" style="rounded=1;whiteSpace=wrap;html=1;fillColor=none;strokeColor=#b85450;strokeWidth=3;" vertex="1" parent="1">
          <mxGeometry x="670" y="220" width="40" height="180" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-15" value="" style="rounded=1;whiteSpace=wrap;html=1;fillColor=none;strokeColor=#b85450;strokeWidth=3;" vertex="1" parent="1">
          <mxGeometry x="840" y="260" width="40" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-16" value="&lt;font color=&quot;#000000&quot;&gt;$$\begin{pmatrix}&lt;br style=&quot;font-size: 24px;&quot;&gt;  w_{1,1} &amp;amp; w_{1,2} &amp;amp; \cdots &amp;amp; w_{1,n} \\&lt;br style=&quot;font-size: 24px;&quot;&gt;  w_{2,1} &amp;amp; w_{2,2} &amp;amp; \cdots &amp;amp; w_{2,n} \\&lt;br style=&quot;font-size: 24px;&quot;&gt;  \vdots  &amp;amp; \vdots  &amp;amp; \ddots &amp;amp; \vdots  \\&lt;br style=&quot;font-size: 24px;&quot;&gt;  w_{4,1} &amp;amp; w_{m,2} &amp;amp; \cdots &amp;amp; w_{m,n}&lt;br style=&quot;font-size: 24px;&quot;&gt; \end{pmatrix}$$&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;fontColor=#AE4132;fontStyle=0;fontSize=24;" vertex="1" parent="1">
          <mxGeometry x="194" y="520" width="440" height="190" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-17" value="&lt;font style=&quot;font-size: 24px;&quot;&gt;$$\begin{pmatrix}i_0\\ i_1 \\ \vdots \\ i_n \end{pmatrix}$$&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" vertex="1" parent="1">
          <mxGeometry x="380" y="595" width="620" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-18" value="" style="shape=waypoint;sketch=0;size=6;pointerEvents=1;points=[];fillColor=none;resizable=0;rotatable=0;perimeter=centerPerimeter;snapToPoint=1;" vertex="1" parent="1">
          <mxGeometry x="610" y="605" width="20" height="20" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-19" value="&lt;font style=&quot;font-size: 24px;&quot;&gt;$$=$$&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" vertex="1" parent="1">
          <mxGeometry x="730" y="595" width="90" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-20" value="" style="rounded=1;whiteSpace=wrap;html=1;fillColor=none;strokeColor=#b85450;strokeWidth=3;" vertex="1" parent="1">
          <mxGeometry x="266" y="565" width="148" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-21" value="" style="rounded=1;whiteSpace=wrap;html=1;fillColor=none;strokeColor=#b85450;strokeWidth=3;" vertex="1" parent="1">
          <mxGeometry x="670" y="530" width="40" height="80" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-22" value="" style="rounded=1;whiteSpace=wrap;html=1;fillColor=none;strokeColor=#b85450;strokeWidth=3;" vertex="1" parent="1">
          <mxGeometry x="842" y="570" width="50" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-25" value="&lt;font style=&quot;font-size: 24px;&quot;&gt;$$\begin{pmatrix}o_0\\ o_1 \\ \vdots \\ o_m \end{pmatrix}$$&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" vertex="1" parent="1">
          <mxGeometry x="790" y="595" width="650" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-27" value="&lt;font style=&quot;font-size: 24px;&quot;&gt;$$=$$&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" vertex="1" parent="1">
          <mxGeometry x="980" y="595" width="90" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-29" value="" style="rounded=1;whiteSpace=wrap;html=1;fillColor=none;strokeColor=#5C79A3;strokeWidth=3;" vertex="1" parent="1">
          <mxGeometry x="670" y="620" width="40" height="80" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-30" value="" style="rounded=1;whiteSpace=wrap;html=1;fillColor=none;strokeColor=#5C79A3;strokeWidth=3;" vertex="1" parent="1">
          <mxGeometry x="432" y="565" width="130" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-31" value="" style="rounded=1;whiteSpace=wrap;html=1;fillColor=none;strokeColor=#5C79A3;strokeWidth=3;" vertex="1" parent="1">
          <mxGeometry x="920" y="570" width="50" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-32" value="" style="group" vertex="1" connectable="0" parent="1">
          <mxGeometry x="570" y="470" width="315" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-33" value="&lt;span style=&quot;font-size: 24px;&quot;&gt;&lt;font color=&quot;#5c79a3&quot;&gt;$$o_m$$&lt;/font&gt;&lt;/span&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" vertex="1" parent="NkSMZKa1grjJmDTNbKW0-32">
          <mxGeometry x="195" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-34" value="$$=$$" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;fontSize=24;" vertex="1" parent="NkSMZKa1grjJmDTNbKW0-32">
          <mxGeometry x="160" width="90" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-35" value="$$\cdot$$" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;fontSize=24;" vertex="1" parent="NkSMZKa1grjJmDTNbKW0-32">
          <mxGeometry x="65" width="130" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-36" value="&lt;span style=&quot;font-size: 24px;&quot;&gt;&lt;font color=&quot;#ae4132&quot;&gt;$$W_{m,n}$$&lt;/font&gt;&lt;/span&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" vertex="1" parent="NkSMZKa1grjJmDTNbKW0-32">
          <mxGeometry width="170" height="40" as="geometry" />
        </mxCell>
        <mxCell id="NkSMZKa1grjJmDTNbKW0-37" value="&lt;font color=&quot;#60854c&quot; style=&quot;font-size: 24px;&quot;&gt;$$i_n$$&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" vertex="1" parent="NkSMZKa1grjJmDTNbKW0-32">
          <mxGeometry x="110" width="110" height="40" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
